/* Class = "NSTextFieldCell"; title = "Points"; ObjectID = "3"; */
"Points" = "Points";

/* Class = "NSSlider"; gToolTip = "Adjust the number of points"; ObjectID = "4"; */
"Adjust the number of points" = "Régler le nombre de points";

/* Class = "NSTextFieldCell"; title = "3"; ObjectID = "7"; */
"3" = "3";